# Translation of Plugins - Table Field Add-on for ACF and SCF - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Table Field Add-on for ACF and SCF - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-07-31 18:48:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Table Field Add-on for ACF and SCF - Stable (latest release)\n"

#. Description of the plugin
#: acf-table.php
msgid "This free Add-on adds a table field type for the plugins Advanced Custom Fields and Secure Custom Fields."
msgstr "Dieses kostenlose Add-on fügt einen Tabellenfeldtyp für die Plugins „Advanced Custom Fields“ und „Secure Custom Fields“ hinzu."

#. Plugin Name of the plugin
#: acf-table.php
msgid "Table Field Add-on for ACF and SCF"
msgstr "Table Field Add-on for ACF and SCF"

#: class-jh-acf-field-table.php:52
msgid "This allows you to easily edit tabular content."
msgstr "Ermöglicht die einfache Bearbeitung tabellarischer Inhalte."

#. Plugin URI of the plugin
#: acf-table.php
msgid "https://www.acf-table-field.com"
msgstr "https://www.acf-table-field.com"

#: class-jh-acf-field-table.php:167
msgid "Presetting the usage of table caption"
msgstr "Voreinstellung für die Verwendung der Tabellen-Beschriftung"

#: class-jh-acf-field-table.php:166 class-jh-acf-field-table.php:241
msgid "Table Caption"
msgstr "Tabellen-Beschriftung"

#: class-jh-acf-field-table.php:153
msgid "Presetting the usage of table header"
msgstr "Voreinstellung für die Verwendung des Tabellenkopfes"

#: class-jh-acf-field-table.php:157
msgid "Optional"
msgstr "Optional"

#: class-jh-acf-field-table.php:152
msgid "Table Header"
msgstr "Tabellenkopf"

#: class-jh-acf-field-table.php:158 class-jh-acf-field-table.php:171
#: class-jh-acf-field-table.php:229
msgid "Yes"
msgstr "Ja"

#: class-jh-acf-field-table.php:159 class-jh-acf-field-table.php:172
#: class-jh-acf-field-table.php:228
msgid "No"
msgstr "Nein"

#: class-jh-acf-field-table.php:226
msgid "use table header"
msgstr "Tabellenkopf verwenden"

#: class-jh-acf-field-table.php:62
msgid "Table"
msgstr "Tabelle"

#. Author of the plugin
#: acf-table.php
msgid "Johann Heyne"
msgstr "Johann Heyne"

#. Author URI of the plugin
#: acf-table.php
msgid "http://www.johannheyne.de"
msgstr "http://www.johannheyne.de"